<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/menu_more"
        android:icon="@drawable/ic_menu_more_light"
        android:orderInCategory="1"
        android:title="@string/menu_more"
        app:showAsAction="always" />

    <item
        android:orderInCategory="-1"
        android:title=""
        app:actionLayout="@layout/layout_menu_inset"
        app:showAsAction="always" />

</menu>